package com.gyee.frame.model.custom;

import java.util.Date;

public class HealthmodelrecordsVo  implements java.io.Serializable {

    /** 
    * @Fields serialVersionUID : TODO
    */ 
    
    
    private static final long serialVersionUID = 1L;
    
    private Integer id;
    private Date recodedate;
    private String wpid;
    private String wpname;
    private String wtid;
    private String wtname;
    private String model;       
    private Double score;
    private Double zxd;
    
    private String clx;
    private String fdj;
    private String bj;
    private String zk;
    private String ph;
    private String zz;
    private String bpq;
    private String jc;
    
    private Integer[] futureHealth;
    
    

    public Integer[] getFutureHealth() {
        return futureHealth;
    }
    public void setFutureHealth(Integer[] futureHealth) {
        this.futureHealth = futureHealth;
    }
    public Integer getId() {
        return id;
    }
    public void setId(Integer id) {
        this.id = id;
    }
    public Date getRecodedate() {
        return recodedate;
    }
    public void setRecodedate(Date recodedate) {
        this.recodedate = recodedate;
    }
    public String getWpid() {
        return wpid;
    }
    public void setWpid(String wpid) {
        this.wpid = wpid;
    }
    public String getWpname() {
        return wpname;
    }
    public void setWpname(String wpname) {
        this.wpname = wpname;
    }
    public String getWtid() {
        return wtid;
    }
    public void setWtid(String wtid) {
        this.wtid = wtid;
    }
    public String getWtname() {
        return wtname;
    }
    public void setWtname(String wtname) {
        this.wtname = wtname;
    }
    public String getModel() {
        return model;
    }
    public void setModel(String model) {
        this.model = model;
    }
    public Double getScore() {
        return score;
    }
    public void setScore(Double score) {
        this.score = score;
    }
    public String getClx() {
        return clx;
    }
    public void setClx(String clx) {
        this.clx = clx;
    }
    public String getFdj() {
        return fdj;
    }
    public void setFdj(String fdj) {
        this.fdj = fdj;
    }
    public String getBj() {
        return bj;
    }
    public void setBj(String bj) {
        this.bj = bj;
    }
    public String getZk() {
        return zk;
    }
    public void setZk(String zk) {
        this.zk = zk;
    }
    public String getPh() {
        return ph;
    }
    public void setPh(String ph) {
        this.ph = ph;
    }
    public String getZz() {
        return zz;
    }
    public void setZz(String zz) {
        this.zz = zz;
    }
    public String getBpq() {
        return bpq;
    }
    public void setBpq(String bpq) {
        this.bpq = bpq;
    }
    public String getJc() {
        return jc;
    }
    public void setJc(String jc) {
        this.jc = jc;
    }
    public Double getZxd() {
        return zxd;
    }
    public void setZxd(Double zxd) {
        this.zxd = zxd;
    }
    
    

}
